[公告]總圖書館寒假期間(105/1/18—105/2/21)開館方式及春節休館公告

親愛的讀者您好:

105/01/18—105/2/21寒假期間總圖一般閱覽區開館時間如下:

 

總圖各樓層服務時間
寒假:105118()221()

各樓層

週一至週五

週六

週日

1-4 樓閱覽區

8:00 ~ 21:00

8:00 ~ 17:00

8:00 ~ 17:00

地下室博碩士論文專室 (B1F)

13:00 ~ 17:00

不開放

不開放

原住民族委員會
臺灣原住民族圖書資訊中心 (B1F)

8:00 – 18 :00
每月最後一個週三閉館

9:00 ~ 17:00

不開放

多媒體服務中心(4F

9:00 ~ 20:00

12:00 ~ 17:00

12:00 ~ 17:00

特藏資料區(5F

9:00 ~ 17:00
調閱時間 9:00~16:40

不開放

不開放

B1自習室(A24小時自習)

每月最後一個星期日開放至下午五時止

B1影印中心

8:40 ~ 20:30

9:30 ~16:40

9:30 ~16:40

B1學習開放空間

12:00 ~ 17:00

不開放

不開放

備註:
一、國定假日、校定假日停止開放。
二、若遇補假、彈性上班等特殊情況,請隨時注意圖書館公布欄。
三、1/30(週六)2/5(週五)調整放假,比照寒假週六,開放至17:00止。
四、1/31(週日)自習室進行清潔維護,提前於17:00閉館。
五、2/7(週日)至2/12(週五)春節期間總圖書館及自習室均休館

各系所圖書室開放時間敬請參閱網頁資訊 http://www.lib.ntu.edu.tw/hours

圖書館謹祝您有個美好的寒假及春節假期!

 

 圖書館閱覽組敬啟

發佈日期:105.01.18

 

 

----------------------------------------------------------------------------------------------------------------------------

Library hours during winter break (2016/1/18-2016/2/21)

Library hours of winter break (2016/1/18-2016/2/21)

 

Mon - Fri

Sat

Sun

1F-4F

8:00 ~ 21:00

8:00 ~ 17:00

8:00 ~ 17:00

B1 Dissertations Room

13:00 ~ 17:00

Closed

Closed

Taiwan’s Indigenous Peoples Resource Center

8:00 – 18 :00
(closed on the last Wednesdays of every month)

9:00 ~ 17:00

Closed

Multimedia Service Center4F

9:00 ~ 20:00

12:00 ~ 17:00

12:00 ~ 17:00

Special Collections Area5F

9:00 ~ 17:00
RETRIEVAL SERVICE9:00~16:40

Closed

Closed

B1 Study Room(A Zone for 24-hour Study Room)

closed at 17:00 on the last Sundays of every month till 8:00 on Monday 

B1 Copy Center

8:40 ~ 20:30

9:30 ~16:40

9:30 ~16:40

B1 Learning commons

12:00 ~ 17:00

Closed

Closed

Note
(1)On national and school holidays, Main Library is closed except B1F Study Rooms
(2)
2016/1/30 and 2016/2/5 are the same as winter break Saturday open hours.
(3)B1 Study Room on 2016/1/31 is closed at 17:00 for cleaning day.
(4)Library (including 24-hour study room) is closed from 2016/2/7 to 2016/2/12 for Chinese New Year .

Have a great holiday!

Readers’ Services Division, NTU library

post at 2016.01.18

 

 臺灣大學圖書館